Subject: Management Conference - Business Unit Panel
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 07:06:39 -0700 (PDT)

Hello All,

I'm planning the agenda for this year's Management Conference.  I've been working on the upcoming meeting since March, but as you can imagine, the direction has changed several times.  

We are delighted to have General Norman Schwarzkopf delivering a keynote address on leadership, and Gary Hamel returning to help us process the past year.  While we have arranged an all-star line up of outside speakers, we also want to focus on what is happening inside Enron.  Rather than having only one or two business presentations, Mark Frevert has opted to moderate a panel to provide a high level overview of each of our primary operating units and has selected each of you to participate.

Currently, the panel is scheduled to take place 8:00-9:30am on Friday, November 16.  Please plan to present a very high level overview of your business.  You are welcome to use PowerPoint slides, but in the interest of time, presentations must be no more than 10 minutes.  Mark will introduce each of you, interject questions, encourage interaction, and ensure we stay on time. 

Below is the proposed order for your presentations.  Regardless of your place in the rundown, you will need to be seated on stage by 7:50am and equipped with a microphone.  Because we have a full agenda that morning, we will try to begin the session promptly at 8:00am.

Stan Horton - Global Services
Louise Kitchen - Americas
John Sherriff - Europe
Mike McConnell - Global Markets
Jeff McMahon - Industrial Markets
Janet Dietrich - Retail

If you elect to use a PowerPoint presentation, please forward it to me electronically by Friday, November 9 or provide the presentation to me on CD at the Management Conference.  To ensure consistancy, I've attached a PowerPoint template that I would like you to use.  

Finally, Mark would like to meet with the six of you to finalize preparation for the panel at 4:00pm on Wednesday, November 14 following your arrival at the Management Conference.  The meeting will take place in the Library off the Main Lobby of the Westin La Cantera.  In the meantime, if you have any questions or need any assistance, please contact me.  I look forward to working with you.

Regards,
Terrie James
Senior Director, Corporate Communication
(ph) 713.853.7727
(fax) 713.646.3248
[email-masked]